@charset "utf-8";

.iwp-point {}

.iwp-point + .iwp-point {
	margin-top: min(90px, 16vw);
}

.iwp-point__inner {
	position: relative;
}

.iwp-point__number {
	position: relative;
	border-top: 2px dotted var(--color-secondary)
}

.iwp-point__number-inner {
	position: absolute;
	top: calc(50% - 2px);
	left: 50%;
	z-index: 1;
	transform: translate(-50%, -50%);
	padding: 0 1em;
	background: #fff;
}

.iwp-point__number-number {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 2em;
	height: 2em;
	border-radius: 50%;
	padding: .5em;;
	font-size: 1.5rem;
	font-weight: 600;
	background: var(--color-secondary);
	color: #fff;
}

.iwp-point__row {
	display: flex;
	flex-direction: column;
	gap: min(60px, 5vw);
	margin-top: min(60px, 15vw);
}

@media (min-width: 769px) {
	.iwp-point__row {
		flex-direction: row;
		align-items: flex-start;
	}
}

.iwp-point__body {
	display: flex;
	flex-direction: column;
	gap: min(40px, 4vw);
}

@media (min-width: 769px) {
	.iwp-point__body {
		flex: 1;
	}
}

.iwp-point__figure {
	overflow: hidden;
	aspect-ratio: 4/3;
	border-radius: 60px;
}
.iwp-point__figure>img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

@media (min-width: 769px) {
	.iwp-point__figure {
		flex-basis: 40%;
	}
}

.iwp-point__title {
	color: var(--color-secondary);
	font-size: 25px;
	font-weight: 600;
	line-height: 1.4;
}

.iwp-point__content {
	font-size: 16px;
	line-height: 2;
}
